
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F14B399A-7131-4C87-9E4B-1186C45EF12D}") = "Chapter 09 SSRS", "Chapter 09 SSRS\Chapter 09 SSRS.rptproj", "{EB1DF867-E357-4108-ADDD-FDC33BAAE313}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Default = Debug|Default
		DebugLocal|Default = DebugLocal|Default
		Release|Default = Release|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.Debug|Default.ActiveCfg = Debug
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.Debug|Default.Build.0 = Debug
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.Debug|Default.Deploy.0 = Debug
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.DebugLocal|Default.ActiveCfg = DebugLocal
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.DebugLocal|Default.Build.0 = DebugLocal
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.Release|Default.ActiveCfg = Release
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.Release|Default.Build.0 = Release
		{EB1DF867-E357-4108-ADDD-FDC33BAAE313}.Release|Default.Deploy.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
